## django-genshi 1.1.3

=== debian/changelog ===
django-genshi (1.1.3-5) unstable; urgency=low

  [ Jakub Wilk ]
  * Add Vcs-* fields.

  [ SVN-Git Migration ]
  * git-dpm config
  * Update Vcs fields for git migration

  [ TANIGUCHI Takaki ]
  * debian/watch: Use pypy.debian.net.
  * Bump Standards-Version to 3.9.6.

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 26 Nov 2015 10:29:48 +0900

django-genshi (1.1.3-4) unstable; urgency=low

  * Switch to dh_python2.
  * Bump Standards-Version to 3.9.2 (with no changes). 

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 23 May 2011 11:28:38 +0900

django-genshi (1.1.3-3) unstable; urgency=low

  * debian/source/format: 3.0 (quilt) 
  * debian/control: Maintainer: DPMT 
    - Depends: python-django
    - Build-Depends: replace to python-all from python-all-dev
    - Bump Standard-Version: to 3.9.1 (with no changes)
    - Description: fix typo.

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 09 Feb 2011 15:15:58 +0900

django-genshi (1.1.3-2) unstable; urgency=low

  * debian/control: Update Maintainer email address

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 18 Oct 2009 15:58:07 +0900

django-genshi (1.1.3-1) unstable; urgency=low

  * Initial release (Closes: #551025)

 -- TANIGUCHI Takaki <takaki@asis.media-as.org>  Tue, 13 Oct 2009 23:29:02 +0900
