=== debian/control ===
Source: django-genshi
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7), python-all, python-setuptools
Standards-Version: 3.9.6
Homepage: https://launchpad.net/django-genshi
Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-genshi.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-genshi.git

Package: python-django-genshi
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
	python-django,
	python-genshi
Provides: ${python:Provides}
Description: Django integration for Genshi
 django-genshi is a small wrapper library around Genshi that provides
 an API similar to django.template. Included are imitations of
 Context and RequestContext. There is also an implementaion of the
 Django template loader system adapted for Genshi, and a selection of
 shortcut functions.
