=== debian/watch ===
version=3
http://pypi.debian.net/django-genshi/django-genshi-(.*).tar.gz
